.sd_large_image { display:none; position:absolute; top: 0px; left:0px; z-index:2000; background-color:#FFF; }
#disp_img { position:relative; float:left; width:450px; }
.thumb5 {background-repeat: no-repeat;  background-position: center; left:5px;}
#med_prod_container { position:relative; float:left; margin-right:20px; width:270px; }
#med_prod_img {position:relative; float:left; width:270px; text-align:center;}
#med_img {position:relative; text-align:center; margin:20px auto 20px auto;}
#mag_glass {position:absolute; bottom:5px; left:5px;}
#shop_disp_thumb_container {position:relative; float:left; width:270px;}
#shop_elem_cont {position:relative; float:left; width:640px;}
#sales_container {position:relative; float:left; width:190px; background-position: center; background-repeat:no-repeat; margin-bottom:10px;}
#price_option_pannel { width:160px; margin-left:0px; position:relative; float:left }
#price_option_pannel_2 {width:150px; margin-left:0px; margin-top:20px;position:relative; float:left;}
#prod_disp_buttons {position:relative; float:left; width:210px;}
#mini_cart_container {position:relative; float:left; width:210px; margin-left:30px;}
#display_assoc_products {position:relative; float:left; width:576px; padding-left:30px; border-left:1px; border-left-style:solid; border-left-color:#555; margin-top:20px;}
#full_desc { position:relative; float:left; width:576px; padding-top:5px; }
.shop_content { position:relative; float:left; width:100%; }
#shop_error { width:400px; margin-left:20px; margin-top:20px; position:relative; }
#cus_suggestion {position:relative; float:left; width:576px;}
#cus_sugg_content {width:576px;}
.thumb_link5 {width:125px; height:130px; position:relative; float:left;}
